Incidencia #44391

qt client improvement options dlogs

Abrir Fecha: 2022-04-16 09:39 Última actualización: 2022-07-03 16:09

Informador:
Propietario:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

qt client improvement request

The help dialog remembers its size and position settings, the Set local options and Server options dialogs should do that also.

Ticket History (3/8 Histories)

2022-04-16 09:39 Updated by: ddeanbrown
  • New Ticket "qt client improvement options dlogs" created
2022-04-16 09:48 Updated by: ddeanbrown
  • Tipo Update from Bugs to Feature Requests
2022-04-16 09:49 Updated by: ddeanbrown
  • Componente Update from (Ninguno) to Qt-client
2022-06-15 11:28 Updated by: cazfi
  • Hito Update from (Ninguno) to S3_1 d3f
Comentario

Seems to require some rework on how such settings are stored -> not targeting to S3_0.

2022-06-15 12:30 Updated by: cazfi
Comentario

Dependencies for this are #44836 and #44838

2022-06-24 00:28 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
Comentario

Reply To cazfi

Dependencies for this are #44836 and #44838

#44838 has been in since yesterday, #44836 was just pushed - they both should be in the tarballs (S3_1 & master) generated coming night.

Patch for this ticket attached.

2022-07-03 16:09 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar